#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:39:44 EST 2015
CppUnit=CppUnit
CppUnit\ is\ a\ unit\ testing\ framework\ for\ the\ C++\ programming\ language.=CppUnit é uma estrutura de teste de unidade para a linguagem de programação C++.
CppUnit\ Report=Relatório de CppUnit
Exclude\ Patterns=Padrões de Exclusão
Include\ Patterns=Padrões de Inclusão
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para arquivos excluídos do relatório, um por linha. Arquivos que correspondem a esses padrões são incondicionalmente excluídos do relatório. Os padrões podem incluir ?, * ou **.
Patterns\ for\ including\ CppUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para incluir XML de CppUnit no relatório, um por linha. Os padrões podem incluir ?, * ou **.
Please\ specify\ the\ Base\ Directory=Especifique o Diretório Base
Publish\ CppUnit\ results\ as\ a\ Report=Publicar resultados de CppUnit como um Relatório
Quality=Qualidade
Report\ Name=Nome do Relatório
Source\ Directory=Diretório de Origem
The\ name\ for\ this\ report=O nome para esse relatório
Unit\ Testing=Teste de unidade
